# __gnu_cxx::__detail::__mv_iter_traits< _Tp * > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
struct __gnu_cxx::__detail::__mv_iter_traits< _Tp * >

Definition at line 240 of file bitmap_allocator.h.

## Public Types

- typedef ptrdiff_t difference_type
- typedef _Tp value_type

The documentation for this struct was generated from the following file:

- bitmap_allocator.h